body {
  behavior:url("csshover.htc"); 
	font-size: 15px;
	background-color: #EEEEEE;
}


.mainblock {
	float: left;
	display: block;
	width: 1150px;
	background-color: #FFFFFF;
}

.topBlock {
	background-color: #8C8C8C;
	color: black;
	width: 1150px;
	height: 130px;
	padding-bottom: 0px;
	position: relative;
	border-width: 1px 0px 1px 0px;
	border-color: black;
	border-style: solid;
}
.topTop {
	margin: 5px 0px 0px 0px;
	height: 71px;
	background-color: #8C8C8C;
}
.topDown {
	background-color: #008B8B;
	width: 1150px;
	height: 25px;
	padding: 10px 0px 5px 0px;
	border-width: 1px 0px 0px 0px;
	border-color: black;
	border-style: solid;
	color: black;
	position: relative;
	margin-top: 10px;
}

.leftblock {
	float: left;
	display: block;
	padding: 5px 0px 5px 0px;
	width: 175px;
	background-color: #FFFFFF;
	color: black;
	font-family:Arial;
	font-size: 1em;
	height: 1200px;
	border-width: 0px 1px 0px 0px;
	border-color: #EEEEEE;
	border-style: dotted;
}

.middleblock {
	float: left;
	padding-left: 10px;
	display: block;
	width: 1150px;
	//height: 1200px;
	background-color: #FFFFFF;
	padding: 15px 0px 5px 0px;
	border-width: 0px 0px 0px 0px;
	border-color: #EEEEEE;
	border-style: dotted;
	color: black;
}

.bottomblock {
	text-align: center;
	background-color: #FFFFFF;
	float: left;
	display: block;
	width: 1140px;
	height: 20px;
	padding: 5px 5px 5px 5px;
	border-width: 1px 0px 0px 0px;
	border-color: black;
	border-style: solid;
	color: black;
}

ul {
	padding: 0px 0px 0px 20px;
}

a:link {
	color: black;
	text-decoration: none;
}

a:visited {
	color: black;
	text-decoration: none;
}

a:active {
	color: black;
	text-decoration: none;
}

a:hover {
	color: black;
	text-decoration: underline;
}
//-----------------------A---------------------------

.leftBlock a:hover {
	color: black;
	text-decoration: none;
}

.toptop img{
	border: 0px;
	width: 78px;
	height: 90px;
}

.logo img {
	width: 350px;
	height: 70px;
	margin-left: 100px;
}

.topMenuLeft {
	float: left;
	margin-left: 180px;
}
.topMenuRight {
	position: absolute;
	right: 5px;
	padding-right: 8px;
}

.menuButton {
	margin-right: 15px;
	padding: 4px 20px 0px 4px;	
}


#meny {
	font-size: 12px;
	margin: 0;
	padding: 35px 0px 0px 0px;
	margin-left: 20px;
	list-style-type: none;
}
 
#meny li {
	display: block;
	margin: 0;
	padding: 2px;
	width: 120px;
	padding-left: 15px;
  	list-style-type: none;
}

.hmeny {
	font-size: 17px;
	padding: 35px 0px 0px 0px;
	list-style-type: none;
}

.hmeny li {
	text-align: center;
	list-style-type: none;
	padding: 5px;
	padding-left: 0px;
}

.merlin img {
	margin-left: 27px;
	height: 210px;
	width: 120px;
}

.webmaster img {
	margin: 0px 0px 0px 35px;
	height: 80px;
	width: 90px;
}

ul.login {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top: 100px;
}

.login td {
	color: white;
}

.login li ul {
  list-style-type: none;
  display: none;
  margin: 0px;
  padding: 0px;
} 

.login li:hover > ul {
  display: block;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
	margin-left: 27px;
} 

.login input {
  width: 135px;
}

.error {
  color: red;
  font-size: 0.8em;
}

.quote {
	float: left;
	margin: 100px 20px 0px 20px;
	color: #9C9C9C;
}

.search {
	float: right;
	width: 400px;
	position: relative;
	direction: rtl;
	margin: 5px 5px 0px 0px;
	color: #EEEEEE;
}

.search input {
	text-align: left;
	color: gray;
}

#searchButton {
	display: none;
}

.tekst {
	float: left;
	width: 700px;
	height: 1040px;
	background-color: #FFFFFF;
}

.bilde {
	display: block;
	margin-left: 30px;
	padding-top: 5px;
	float: left;
}

.overskrift {
	font-size: 20px;
}

.redigert {
	width: 500px;
	margin-top: 5px;
	font-size: 10px;
}

.omTekst {
	width: 750px;
}
.omTekst textarea {
	float: left;
	border: 0px;
	width: 700px;
	height: 700px;
	overflow: hidden;
	background-color: #FFFFFF;	
	
}

label, .admin input,select {
	display: block;
	width: 120px;
	float: left;
	margin-bottom: 10px;
}

label {
	text-align: right;
	width: 100px;
	padding-right: 20px;
}

textarea {
	width: 620px;
	height: 450px;
	margin-bottom: 10px;
}

.anTopTittel {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

.anLeftSearch {
	float: left;
	padding-left: 20px;
	margin-right: 10px;
	margin-left: 85px;
	width: 160px;
	height: 400px;
	display: block;
	background-color: #EEEEEE;
	border-width: 1px 2px 2px 1px;
	border-color: black;
	border-style: groove;	
}

.anRightSearch {
	width: 170px;
	height: 400px;
	float: left;
	display: block;
	padding-left: 20px;
	margin-left: 10px;
	background-color: #EEEEEE;
	border-width: 1px 2px 2px 1px;
	border-color: black;
	border-style: groove;	
}
.anMiddle {
	float: left;
	display: block;
}

.anLeftSearch a, .anRightSearch a {
	float: left;
	margin-left: 15px;
	padding-right: 10px;
	cursor: pointer;
}

.anLeftSearch a {
	width: 45px;
}

.anKont a {
	float: left;
	margin-top: 0px;
}

.anLeftSearch input {
	margin: 20px 0px 0px 15px;	
}

.anResultat  {
	width: 580px;
	height: 278px;
	//overflow: hidden;
	border-width: 1px 2px 1px 1px;
	border-color: black;
	border-style: groove;	
}
.anResultat2  {
	margin-top: 20px;
	width: 580px;
	height: 800px;
	overflow: auto;
	border-width: 1px 2px 2px 1px;
	border-color: black;
	border-style: groove;	
}

.anCount {
	float: left;
	width: 580px;
	margin: 0px 0px 0px 800px;
	font-weight: bold;
}

.anCount2 {
	float: left;
	width: 20px;
	height: 20px;
	border-width: 1px 1px 1px 1px;
	border-color: black;
	border-style: groove;
}

.anArrows {
	margin-top: 5px;
	text-align: center;
	float: left;
	margin-left: 255px;
	display: block;
}

.anArrows a {
	float: left;
	cursor: pointer;
}

.infoTekst {
	float: left;
	padding: 0px;
}

#anValgtArtist, #anValgtAlbum, #anValgtArstall, #anValgtKontinent {
	color: red;
}

.anmeldelse {
	float: left;
	width: 575px;
	border-width: 0px 0px 1px 0px;
	border-color: black;
	border-style: solid; 
	padding: 6px 0px 6px 6px;
}

.anmeldelseTittel {
	float: left;
	width: 575px;
	border-width: 0px 0px 1px 0px;
	border-color: black;
	border-style: solid; 
	padding: 6px 0px 6px 6px;
	background-color: #EEEEEE;
}

.nr1 {
	float: left;
	width: 100px;
}

.anOverskrift {
	font-weight: bold;
	text-decoration: underline;
}

.anTekst {
	float: left;	
	width: 380px;
	height: 80px;
	padding: 0px 0px 0px 6px;
}

.anBilde img {
	float: left;
	width: 80px;
	height: 80px;
}

.anTittel {
	float: left;
	width: 120px;
	font-weight: bold;	
	font-style: italic;
}
.anTittelDato {
	font-weight: bold;
	font-style: italic;
}

.anOverskrift2 {
	float: left;
	width: 120px;
	font-weight: bold;
	text-decoration: underline;
}

.anTabell {
	float: left;
	width: 120px;
}

.anDato {
	font-style: italic;
}

.anQuote {
	float: left;
	margin: 100px 20px 0px 0px
}

.innlegg {
	float: left;
	margin: 0px 0px 0px 175px;
}

.sporbolk {
	float: left;
	background-color: #EEEEEE;
	border-width: 1px 2px 2px 1px;
	border-color: black;
	border-style: groove;
	margin: 20px 0px 0px 30px;
	padding: 10px 0px 15px 15px;
	width: 190px;
	height: 100px;
}
.spor{
	width: 190px;
}